[Startup]
AppName=SISTEMA VETERINARIA APAC
ProductGUID=D4E80FED-461D-4E60-B4BF-12194C26902E
CompanyName=tecnoapac
CompanyURL=http://www.tecnoapac.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.591
EngineBinding=1
[Languages]
Default=0x000a
count=1
key0=0x000a
